/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");

body {
    font-family: "Lato", sans-serif;
    color: #292a2e;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    color: #292a2e;
}

.default-cursor {
    cursor: not-allowed;
}

.rounded {
    border-radius: 0.5rem !important;
}

.lrs-1 {
    letter-spacing: 0.08rem;
}

.opacity-5 {
    opacity: 0.5;
}

#content p,
#content span {
    color: #2626c5 !important;
    font-size: 0.75rem !important;
    margin-bottom: .25rem !important;
}


.offcanvas-body .bg-info{
    background-color: #f3f7ff !important;
}

/*#themeBody img,
#monthsEventHolder img {
    min-height: 68px;
}*/

.text-info {
    color: #34c759 !important;
}

.text-danger {
    color: #ea560b !important;
}

.text-dark-blue {
    color: #222599;
}

.text-blue {
    color: #2626c5;
}

.btn.small {
    font-size: 0.75rem;
}

.btn-danger {
    background-color: #ff6519;
    border-color: #ff6519;
}

.btn-dark {
    background-color: #292a2e;
    border-color: #292a2e;
}

.btn-check:active+.btn-outline-primary:focus,
.btn-check:checked+.btn-outline-primary:focus,
.btn-outline-primary.active:focus,
.btn-outline-primary.dropdown-toggle.show:focus,
.btn-outline-primary:active:focus,
.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none;
}

.bg-info {
    background-color: #f3f7ff !important;
}

.btn-outline-primary {
    border-color: #2626c5;
}

.btn-outline-primary.active,
.bg-primary {
    background-color: #2626c5 !important;
    border-color: #2626c5;
}

.bg-danger {
    background-color: #ff6519 !important;
}

.bg-light {
    background-color: #eaeaea !important;
}

#themes .card {
    background: url(../../assets/images/hexa-img-1.png) no-repeat;
    transition: all ease-in-out 0.3s;
}

#themes .card:hover {
    background: url(../../assets/images/hexa-img-2.png) no-repeat;
}

#themes .card,
#themes .card:hover {
    background-position: center;
    background-size: 100%;
}

#months .card,
.offcanvas-body .card {
    transition: all ease-in-out 0.3s;
}

#months .card .rhombus {
    transform: rotate(45deg);
    width: 35px;
    height: 35px;
}

#months .card .text-rhombus {
    transform: rotate(-45deg);
}

#months .card:hover,
.offcanvas-body .card:hover {
    border: 1px solid #2626c5;
}

.sidebar {
    z-index: 1;
}

.sidebar-header {
    background: url(../../assets/images/sidemenu.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.sidebar-footer {
    background: url(../../assets/images/sidebar-footer-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}

.sidebar ul.list-group li:hover a {
    color: #ea560b;
}

.sidebar ul.list-group li {
    transition: all ease-in-out 0.5s;
}

.sidebar .social-media a:hover i {
    border: 1px solid #6c757d;
    padding: 0.2rem !important;
}

#themes .card,
#themes .card:hover {
    margin-top: -40px;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 320px) {

    #themes .card,
    #themes .card:hover {
        min-height: 155px;
    }

    .sticky-2 {
        top: 112px;
        transition: all ease-in-out 0.3s;
    }
}

@media (min-width: 375px) {

    #themes .card,
    #themes .card:hover {
        min-height: 175px;
    }

    .sticky-2 {
        top: 120px;
        transition: all ease-in-out 0.3s;
    }
}

@media (min-width: 425px) {

    #themes .card,
    #themes .card:hover {
        min-height: 190px;
    }

    .sticky-2 {
        top: 128px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {

    .bg-xs-transparent{
        background: transparent !important;
    }

    .list-group-flush>.list-group-item {
        border-width: 0 0 1px;
        padding: 15px;
        margin-bottom: 10px;
        border: 1px solid #0d6efd;
        border-radius: 10px;
    }

    .list-group-flush>.list-group-item a {
        color: #0d6efd;
        font-weight: 600;
    }

    .list-group-flush>.list-group-item:last-child {
        border-bottom: 1px solid #0d6efd;
    }

    #themes .custom-wid {
        width: 37.6%;
    }

    #themes .specialClassHide .custom-wid:last-child {
        display: none;
    }

    .d-xs-none {
        display: none !important;
    }

    .fs-xs {
        font-size: 0.75rem;
    }

    .fs-xs-sm{
        font-size: 14px;
    }

    .btn-xs-sm {
        padding: 0.25rem 0.5rem;
    }

    .list-group-flush>.list-group-item a .mt-n10 {
        margin-top: -10px;
    }

    .sidebar-footer.mt-n25 {
        margin-top: -25px;
    }

    #months .card {
        border: 1px solid #2626c5;
    }

    #months .card .rhombus,
    #months .card .text-rhombus {
        transform: none;
        border-radius: 50px;
        font-size: 14px;
        width: 28px;
        height: 28px;
        padding-top: 2px;
    }

    .mobile-header {
        position: fixed;
        top: 0;
        background: #ffffff;
    }

    .sticky-1 {
        position: fixed;
        top: 0;
        background: #ffffff;
        z-index: 1;
        width: 93.5%;
        margin-left: -8px;
    }

    .sticky-2 {
        position: fixed;
        width: 93.5%;
        background: #f3f7ff;
        padding: 10px;
        z-index: 1;
    }

    .bg-info {
        min-height: 810px;
    }
}

@media (min-width: 426px) and (max-width: 768px) {

    #themes .card,
    #themes .card:hover {
        min-height: 195px;
    }

    .sticky-2 {
        top: 112px;
    }

    .bg-info {
        min-height: 810px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

    #themes .card,
    #themes .card:hover {
        min-height: 140px;
    }

    #themes .col-md-2 {
        width: 19.5%;
    }

    .fs-xs,
    .custom-wid h6 {
        font-size: 10px;
    }

    .sidebar ul.list-group li:last-child {
        border-bottom-width: 1;
    }
}

@media (min-width: 992px) and (max-width: 1400px) {
    .white-bg{
        background: #ffffff;
    }

    .fs-xs {
        font-size: 0.75rem;
    }

    .offcanvas {
        width: 55% !important;
    }

    .mt-lg-6 {
        margin-top: 5rem !important;
    }

    .bg-dashboard {
        background: url(../../assets/images/bg-body.png) no-repeat;
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100% 115%;
        min-height: 560px;
    }

    .bg-info {
        background-color: transparent !important;
    }

    .sidebar ul.list-group li:hover {
        border-bottom: 1px solid #ea560b;
    }

    .sidebar ul.list-group li:last-child:hover {
        border-bottom: 0;
    }

    #months .card {
        min-height: 135px;
    }

    #months .card hr {
        width: 150px;
    }

    #themes .card,
    #themes .card:hover {
        min-height: 165px;
    }

    @-webkit-keyframes fadeInDown {
        from {
            opacity: 0;
            -webkit-transform: translatey(-10px);
            -moz-transform: translatey(-10px);
            -o-transform: translatey(-10px);
            transform: translatey(-10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatey(0);
            -moz-transform: translatey(0);
            -o-transform: translatey(0);
            transform: translatey(0);
        }
    }

    @-moz-keyframes fadeInDown {
        from {
            opacity: 0;
            -webkit-transform: translatey(-10px);
            -moz-transform: translatey(-10px);
            -o-transform: translatey(-10px);
            transform: translatey(-10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatey(0);
            -moz-transform: translatey(0);
            -o-transform: translatey(0);
            transform: translatey(0);
        }
    }

    @keyframes fadeInDown {
        from {
            opacity: 0;
            -webkit-transform: translatey(-10px);
            -moz-transform: translatey(-10px);
            -o-transform: translatey(-10px);
            transform: translatey(-10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatey(0);
            -moz-transform: translatey(0);
            -o-transform: translatey(0);
            transform: translatey(0);
        }
    }

    .in-down {
        -webkit-animation-name: fadeInDown;
        -moz-animation-name: fadeInDown;
        -o-animation-name: fadeInDown;
        animation-name: fadeInDown;
        -webkit-animation-fill-mode: both;
        -moz-animation-fill-mode: both;
        -o-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-duration: 1s;
        -moz-animation-duration: 1s;
        -o-animation-duration: 1s;
        animation-duration: 1s;
    }


    /** fadeInLeft **/

    @-webkit-keyframes fadeInLeft {
        from {
            opacity: 0;
            -webkit-transform: translatex(-10px);
            -moz-transform: translatex(-10px);
            -o-transform: translatex(-10px);
            transform: translatex(-10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatex(0);
            -moz-transform: translatex(0);
            -o-transform: translatex(0);
            transform: translatex(0);
        }
    }

    @-moz-keyframes fadeInLeft {
        from {
            opacity: 0;
            -webkit-transform: translatex(-10px);
            -moz-transform: translatex(-10px);
            -o-transform: translatex(-10px);
            transform: translatex(-10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatex(0);
            -moz-transform: translatex(0);
            -o-transform: translatex(0);
            transform: translatex(0);
        }
    }

    @keyframes fadeInLeft {
        from {
            opacity: 0;
            -webkit-transform: translatex(-100px);
            -moz-transform: translatex(-100px);
            -o-transform: translatex(-100px);
            transform: translatex(-100px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatex(0);
            -moz-transform: translatex(0);
            -o-transform: translatex(0);
            transform: translatex(0);
        }
    }

    .in-left {
        -webkit-animation-name: fadeInLeft;
        -moz-animation-name: fadeInLeft;
        -o-animation-name: fadeInLeft;
        animation-name: fadeInLeft;
        -webkit-animation-fill-mode: both;
        -moz-animation-fill-mode: both;
        -o-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-duration: 1s;
        -moz-animation-duration: 1s;
        -o-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-delay: 1s;
        -moz-animation-delay: 1s;
        -o-animation-duration: 1s;
        animation-delay: 1s;
    }

    /** fadeInRight **/

    @-webkit-keyframes fadeInRight {
        from {
            opacity: 0;
            -webkit-transform: translatex(10px);
            -moz-transform: translatex(10px);
            -o-transform: translatex(10px);
            transform: translatex(10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatex(0);
            -moz-transform: translatex(0);
            -o-transform: translatex(0);
            transform: translatex(0);
        }
    }

    @-moz-keyframes fadeInRight {
        from {
            opacity: 0;
            -webkit-transform: translatex(10px);
            -moz-transform: translatex(10px);
            -o-transform: translatex(10px);
            transform: translatex(10px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatex(0);
            -moz-transform: translatex(0);
            -o-transform: translatex(0);
            transform: translatex(0);
        }
    }

    @keyframes fadeInRight {
        from {
            opacity: 0;
            -webkit-transform: translatex(100px);
            -moz-transform: translatex(100px);
            -o-transform: translatex(100px);
            transform: translatex(100px);
        }

        to {
            opacity: 1;
            -webkit-transform: translatex(0);
            -moz-transform: translatex(0);
            -o-transform: translatex(0);
            transform: translatex(0);
        }
    }

    .in-Right {
        -webkit-animation-name: fadeInRight;
        -moz-animation-name: fadeInRight;
        -o-animation-name: fadeInRight;
        animation-name: fadeInRight;
        -webkit-animation-fill-mode: both;
        -moz-animation-fill-mode: both;
        -o-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-duration: 1.5s;
        -moz-animation-duration: 1.5s;
        -o-animation-duration: 1.5s;
        animation-duration: 1.5s;
        -webkit-animation-delay: 1.5s;
        -moz-animation-delay: 1.5s;
        -o-animation-duration: 1.5s;
        animation-delay: 1.5s;
    }
}

@media (min-width: 1400px) {
    .white-bg{
        background: #ffffff;
    }
    .bg-dashboard {
        background: url(../../assets/images/bg-body.png) no-repeat;
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100% 115%;
        min-height: 100%;
    }

    .bg-info {
        background-color: transparent !important;
    }

    .sidebar ul.list-group li:hover {
        border-bottom: 1px solid #ea560b;
    }

    #themes .card,
    #themes .card:hover {
        min-height: 185px;
    }

    .mt-lg-6 {
        margin-top: 5.2rem !important;
    }

    .offcanvas {
        width: 50% !important;
    }

    #months .card hr {
        width: 200px;
    }
}